	jQuery(document).ready(function() {
	
		jQuery("#banner_nr013000021").addClass('wow zoomInRight');
		jQuery("#banner_nr013000022").addClass('wow zoomInLeft');
		jQuery("#banner_nr013000023").addClass('wow slideInDown');
		jQuery("#banner_nr013000024").addClass('wow slideInUp');
		jQuery(".pmatrix > dl:nth-of-type(3n)").addClass('wow slideInRight');
		jQuery(".pmatrix > dl:nth-of-type(3n-2)").addClass('wow slideInLeft');
		jQuery(".pmatrix > dl:nth-of-type(3n-1)").addClass('wow slideInUp');
		
		/* Tooltips */
		jQuery('.pg_tooltip_top').tooltip({placement:'top'}); 
		jQuery('.pg_tooltip_bottom').tooltip({placement:'bottom'}); 
		jQuery('.pg_tooltip_left').tooltip({placement:'left'}); 
		jQuery('.pg_tooltip_right').tooltip({placement:'right'}); 
		jQuery('.pg_tooltip').tooltip({placement:'auto'});
	
	
		
	
		
		
		/* megaHover Navigation */
		var hoverType  = "hoverAll";
		//var hoverType = "levelByLevel";	
		var extra_tag  = "";
		var hoverClass = "pg_mega";
		if (hoverType=="levelByLevel"){
			extra_tag = "> ";
			hoverClass = "pg_lvl";	
		}
			
		megaHoverStartsAtWidth = 992;
		function megaHoverOver(){
			if (jQuery( window ).width() >= megaHoverStartsAtWidth) {
				jQuery("#mainnav").addClass(hoverClass);
				jQuery(this).find(extra_tag + ".dropdown-menu").stop().slideDown('fast', 'easeInOutSine');;
			} else {
				jQuery("#mainnav").removeClass(hoverClass);
				jQuery(this).find(extra_tag + ".dropdown-menu").css({'display':''});
			}
		}
		
		function megaHoverOut(){ 
			if (jQuery( window ).width() >= megaHoverStartsAtWidth) {
				jQuery(this).find(extra_tag + ".dropdown-menu").stop().slideUp('fast', 'easeInOutSine');; 
			}else {
				jQuery(this).find(extra_tag + ".dropdown-menu").css({'display':''});
			}
		}
		
	
		
		/* Display each dropdown level of omadopoihsi after hover */
		function levelHover(dropdownMenu, direction){
			
			var css_pos = "left";
			if (direction==1){
				css_pos = "right";	
			}
	
			jQuery('' + dropdownMenu +'').css('opacity','0').css('display','none');
			
			jQuery('' + dropdownMenu +'').parent().hover(function(){
				if (jQuery(window).width() >= megaHoverStartsAtWidth) {
					
					var left_position = jQuery(this).width();
	
					jQuery(this).find('' + dropdownMenu +'').css(css_pos, left_position + 'px').css('top','-5px');
					jQuery(this).find('' + dropdownMenu +'').stop().fadeTo('fast', 1).show();
				} else {				
					jQuery(this).find('' + dropdownMenu +'').css(css_pos, '').css('top','');
					jQuery(this).find('' + dropdownMenu +'').css('opacity','').css('display','');
				}
																
			}, function(){
				if (jQuery(window).width() >= megaHoverStartsAtWidth ) {
					jQuery(this).find('' + dropdownMenu +'').stop().fadeTo('fast', 0).hide();
				}else{
					jQuery(this).find('' + dropdownMenu +'').css('opacity','').css('display','');
				}
			});									
		}
	
		var config = {    
			sensitivity: 10, // number = sensitivity threshold (must be 1 or higher)    
			interval: 100, // number = milliseconds for onMouseOver polling interval    
			over: megaHoverOver, // function = onMouseOver callback (REQUIRED)    
			timeout: 500, // number = milliseconds delay before onMouseOut    
			out: megaHoverOut // function = onMouseOut callback (REQUIRED)    
		};
		
		//* initialize hoverIntent */
		/* top nav */
		jQuery("#topnav > li > ul.dropdown-menu").css({'display':'none'});
		jQuery("#topnav > li.dropdown").hoverIntent(config);
		
		/* mainnav */
		jQuery("#mainnav > li > ul.dropdown-menu").css({'display':'none'});
		jQuery("#mainnav > li.dropdown").hoverIntent(config);
		
		/* level hover */
		// levelHover('ul.herd03');	
		// levelHover('ul.category_29');
		// levelHover('ul.category_30');
		/* producs submenu */
		// levelHover('ul.category_22');
		
		/* Responsive Navigation */
		/* Top Menu - Epiloges */
		jQuery('#topnav li > b.pg_arrows').click(function(event) {
			event.preventDefault();
			event.stopPropagation();
			var openLi = jQuery(this).parent();
			if ((openLi).hasClass('open')){
				openLi.parent().find("li.dropdown").removeClass('open');
			}else{
				openLi.parent().find("li.dropdown").removeClass('open');
				openLi.addClass('open');
			}
			setTimeout(function(){
				jQuery('html,body').animate({
					scrollTop: jQuery(openLi).parent().offset().top - 50}, '800');
			}, 300); 
		});

		
		/* Main Menu - multiEpiloges */
		/* after hoverIntent should unbind first and then rebind */
		jQuery(window).resize(function(){
			if(jQuery(this).width()<=megaHoverStartsAtWidth) {
				// Override Bootstrap Nav Menu
				// li a.dropdown_btn OR li b.pg_arrows
				jQuery('#mainnav li a.dropdown_btn').unbind('click.mainNavigation');
				jQuery('#mainnav li a.dropdown_btn').bind('click.mainNavigation', function(event) {
					// Avoid following the href location when clicking
					// Avoid having the menu to close when clicking
					event.preventDefault(); 			
					event.stopPropagation();
					// remove class "open" (close dropdowns) from all <li> of the same sub category
					// add class "open" (open this dropdown) of clicked li
					var openLi = jQuery(this).parent();
					if ((openLi).hasClass('open')){
						openLi.parent().find("li.dropdown").removeClass('open');
					}else{
						openLi.parent().find("li.dropdown").removeClass('open');
						openLi.addClass('open');
					}
					setTimeout(function(){
						jQuery('html,body').animate({
							scrollTop: jQuery(openLi).position().top - 50}, '800');
					}, 300);
				});	
			}else{
				jQuery('#mainnav li a.dropdown_btn').unbind('click.mainNavigation');
				jQuery("#mainnav li.dropdown").each(function(){
					jQuery(this).removeClass('open');
				});
			}	
		});
		
		
		
		
		
		$('.pg_footer_arrows').click(function () {
			$(this).toggleClass('pg_active_arrows');
		});
	
		$('.pg_menu_arrows').click(function (){
			$(this).toggleClass('pg_active_arrows');
		});
		$('.filters_list .pg_acc_heading').click(function (){
			$(this).find(".pg_menu_arrows").toggleClass('pg_active_arrows');
		});
		$('.filters_list .pg_acc_heading .pg_menu_arrows').click(function (){
			$(this).toggleClass('pg_active_arrows');
		});
		
		
		new WOW().init();
		
		pegVideosResize();
		pegasus_sticy_nav();
		jQuery(window).trigger('resize');	
	});
	
	
	
	function pegasus_sticy_nav(menu_id){
		if(!menu_id){
			menu_id = 'pg_mainmenu';
		}
		// grab the initial top offset of the navigation 
		var sticky_navigation_offset_top = jQuery('#'+menu_id).offset().top;
		
		// our function that decides weather the navigation bar should have "fixed" css position or not.
		var sticky_navigation = function(){
			var scroll_top   = jQuery(window).scrollTop(); // our current vertical position from the top
			var window_width = jQuery(window).width();
			
				// if we've scrolled more than the navigation, change its position to fixed to stick to top, otherwise change it back to relative
				if ((scroll_top > sticky_navigation_offset_top) && (window_width > megaHoverStartsAtWidth) ) { 
					jQuery('#'+menu_id).css({ 'position': 'fixed', 'top':0});
					jQuery('#'+menu_id).addClass('stiky_menu');
				} else {
					jQuery('#'+menu_id).css({ 'position': 'relative' });
					jQuery('#'+menu_id).removeClass('stiky_menu');
				}
			};
			
		// and run it again every time you resize and load
		jQuery(window).resize(function() {
			sticky_navigation();
		});	
		// and run it again every time you scroll
		jQuery(window).scroll(function() {
			sticky_navigation();
		});
	}
	
	
	/* Resize video */
	function pegVideosResize(){
		/* Resize Videos */	
		jQuery(".peg_video_res iframe").each(function(i, video) {
			var widthAttr  = jQuery(this).attr('width');
			var heightAttr = jQuery(this).attr('height');
			var videoRatio = 1;
			if (widthAttr>0 && heightAttr>0){
				videoRatio = widthAttr / heightAttr;	
			}
			var newWidth = jQuery(video).width();
			// console.log(newWidth);
			// console.log(videoRatio);
			jQuery(video).height(newWidth / videoRatio);
			
		});	
	}




	/* Bootstrap popups */
	function BootstrapModalPopUpDestroy(name){
		jQuery('#'+name).remove();
		jQuery('.modal-backdrop').remove();	
	}
	
	function BootstrapModalPopUpClose(name){
		jQuery('#'+name).modal('hide');
		jQuery('#'+name).on('hidden.bs.modal', function (){
			BootstrapModalPopUpDestroy(name);
	  		//console.log('hidden');
		}); 
	}	
	function BootstrapModalPopUp(link, name, width, height, title){
		
		BootstrapModalPopUpDestroy(name);
		
		var html_code = '';
		var new_width = parseInt(width);
		
		var modal_size = '';
		if(new_width>600){
			modal_size = "modal-lg";
		}else if(new_width<310){
			modal_size = "modal-sm";
		}
		html_code = '<div id="'+name+'" class="modal fade" aria-labelledby="'+name+'Label" role="dialog aria-hidden="true" tabindex="-1">';
		html_code = html_code+'<div class="modal-dialog '+modal_size+'">';
		html_code = html_code+'<div class="modal-content">';
		html_code = html_code+'<div class="modal-header">';
		//html_code = html_code+'<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>';
		html_code = html_code+'<button type="button" class="close" aria-label="Close" onclick="BootstrapModalPopUpClose(\''+name+'\');"><span aria-hidden="true">&times;</span></button>';
		if(title!=''){
			html_code = html_code+'<h4 class="modal-title" id="'+name+'Label">'+title+'</h4>';
		}
		html_code = html_code+'</div><div class="modal-body"></div>';
		html_code = html_code+'<div class="modal-footer"></div>';
		html_code = html_code+'</div></div></div>';
		jQuery('body').append(html_code);
		jQuery('#'+name+' .modal-body').load(link);
	
		jQuery('#'+name).on('show.bs.modal', function(){
							}).modal({  //backdrop: 'static',
		        						//keyboard: false,
		        						show: true
									});
		
		jQuery('#'+name).on('shown.bs.modal', function (){}); 
	}