<?php 
	require_once('../templates/sitemap.php');
	$_SESSION['new_order_en'] = 1;
    
    ob_start();
    makebanner(2 , $pcode , 1 );
    $top_banner_html = ob_get_contents();
    ob_end_clean();
    
	ob_start();
	makebanner(0 , $pcode , 1 );
	$left_banner_html = ob_get_contents();
	ob_end_clean();
	
	ob_start();
	makebanner(1 , $pcode , 1 );
	$right_banner_html = ob_get_contents();
	ob_end_clean();
    
    ob_start();
    makebanner(5 , $pcode , 1 );
    $middle_banner_html = ob_get_contents();
    ob_end_clean();
    
    ob_start();
    makebanner(6 , $pcode , 1 );
    $below_middle_banner_html = ob_get_contents();
    ob_end_clean();
?>
<!DOCTYPE html>
<html <?php 
	if($psb_class instanceof kernelclass){
		echo ' lang="' . $psb_class::getLangISO6391() . '" ';
		echo ' prefix="'. $psb_class->getopenGraphPrefix() .'" ';
	}
	?>>
	<head>
	    <title><?php echo $psbtitle ;?></title>
        <?php 
            if($psb_class instanceof kernelclass)
                echo $psb_class->printHeaderTags();
        ?>
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="Content-Type" content="text/html; charset=<?php echo $charset ; ?>">
        <meta http-equiv="Content-Language" content="<?php echo $psblang ;?>">
        <meta name="description" content="<?php echo $psbdesc ;?>">
        <meta name="keywords" content="<?php echo $psbkeyword ;?>">
        <meta name="author" content="<?php echo $psbauthor ;?>">
        <meta name="distribution" content="Global">
        <meta name="robots" content="FOLLOW,INDEX">
        <meta content="no-cache" name="cache-control">
        <meta name="document-rating" content="Safe for Kids">
        
        
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
		<link rel="icon" href="/favicon.ico" type="image/x-icon">
		<?php echo $modules_css ;?>
		<link href="<?php
						if(file_exists($_SESSION['css_path'] . '/jquery.css')){
							echo $_SESSION['css_path'] . '/jquery.css';
						}else{
							echo '/css/default/jquery.css';
						}
					?>" rel="stylesheet" type="text/css">
		<link href="<?php echo  $_SESSION['css'] ;?>" rel="stylesheet" type="text/css">
		<link href="/css/template_070/magnific-popup.css" rel="stylesheet" type="text/css">
		<link href="/css/template_070/animate.css" rel="stylesheet" type="text/css">
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
		<link rel="icon" href="/favicon.ico" type="image/x-icon">
		
		<script src="/js/wow.min.js"></script>
		<?php
            $scriptJQuery = str_replace('<script type="text/javascript" src="/js/dommenu/domLib.min.js"></script>', '', $scriptJQuery);
            $scriptJQuery = str_replace('<script type="text/javascript" src="/js/dommenu/domMenu.min.js"></script>', '', $scriptJQuery);
            //$scriptJQuery = str_replace('<script type="text/javascript" src="/js/jquery-ui-1.10.3.custom.min.js"></script>', '', $scriptJQuery);
            $scriptJQuery = str_replace('<script type="text/javascript" src="/js/jquery.nivo.slider.pack.min.js"></script>', '', $scriptJQuery);
			echo $scriptJQuery;
		?>
		
		<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.12/jquery-ui.min.js"></script>
		<script type="text/javascript" src="/js/jquery.tinycarousel.js"></script>
		<script type="text/javascript" src="/js/bootstrap_js/bootstrap.js"></script>
		<script type="text/javascript" src="/js/jquery.hoverIntent.minified.js"></script>
		<script type="text/javascript" src="/pegasus/orders00_sme/orders.js"></script>
		<script type="text/javascript" src="/js/jquery.magnific-popup.js"></script>
		<script type="text/javascript" src="/js/bootbox.min.js"></script>
		<script type="text/javascript" src="/js/bootstrap-tabcollapse.js"></script>
		<script type="text/javascript" src="/pegasus/templates/template_070.js"></script>
	</head>
	
	<body id="body" class="<?php echo 'pcode_'. $psb_class->getPCode(); ?>" >
	    
	<div id="maindiv">
	    
		<div id="header" class="pg_container">
		    
			<div class="first_row"> <!-- Start of class first_row -->
				<div class="pg_menu_nbask"><!-- Start of class pg_menu_nbask-->
					<div id="pg_topmenu"><!-- Start of id pg_topmenu -->
						<?php 
						      $position = 0;
                              require_once('../templates/epilogesFullKernel.php');
					    ?>
					</div><!-- End of id pg_topmenu -->
					<?php 
						if($_SESSION['z30nr']<=0){
							$loginout_url = pegasus_getUrl('', 0, 'H801_LOGIN');
							$subscaccount_url = pegasus_getUrl('', 0, 'H930_FAQ00');
							$dic_login_logout = dic_sme_login;
							$class_login_logout = 'fa-lock';
							$dic_subscr_account = dic_sme_subscribe;
						}else{
							$loginout_url = pegasus_getUrl('', 0, 'LOGOUT');
							$subscaccount_url = pegasus_getUrl('', 0, 'FINANCE');
							$dic_login_logout = dic_sme_logout;
							$class_login_logout = 'fa-unlock';
							$dic_subscr_account = dic_sme_account;
						}
					?>
				</div><!-- End of class pg_menu_nbask-->
			</div><!-- End of class first_row -->
			
			<div class="second_row"><!-- Start of class second_row -->
				<div class="pg_logoText"><!-- Start of class pg_logoText -->
					<div id="pg_logo"><!-- Start of id pg_logo -->
						<?php 
                            /* check for top banner and display */                  
                            if(!empty($top_banner_html)){
                                echo $top_banner_html;
                            }
                        ?> 
					</div><!-- End of id pg_logo -->
				</div><!-- End of class pg_logoText -->
				<div class = "pg_cartSearch"><!-- Start of class pg_cartSearch -->
					<div class = "pg_cartButton"><!-- Start of class pg_cartButton -->
						<a href="<?php echo pegasus_getUrl(0,'','H004_BASKET'); ?>" id="basket" class="btn btn-3 btn-3a icon-cart"><?php require('../orders_banner_sme/basket01.php');?></a>
					</div><!-- End of class pg_cartButton -->
					<div class="search_div"><!-- Start of class search_div -->
						<p id = 'welcomeP'><?php echo dic_sme_kalosirthate ?></p>
						<form id="search1" name="search1" action="/pegasus/products01/list00.php" method="GET"><!-- Start form -->
							<input id="searchfield" class="inputbox" type="text" name="p02" alt="Search" placeholder="<?php echo dic_sme_anazitisi ?>"></input>
							<a id="search_button" href="javascript: document.search1.submit();"><i class="fa fa-search"></i></a>
						</form><!-- End form -->
					</div><!-- End of class search_div -->
				</div><!-- End of class pg_cartSearch -->
			</div><!-- End of class second_row -->
			
		</div><!-- End of id header -->
		
		<div class="pg_container menu_outer">
			<div id="pg_mainmenu" class="pg_container">
				<?php 
                      $position = 1;
                      //$type = 'only_omades_epil';
                      require_once('../templates/multi_epiloges_omades_full_kenrel.php');
                ?>
			</div><!-- /#pg_mainmenu.pg_container -->
		</div><!-- /.pg_container.menu_outer -->
		
		<div class="clearfix"></div>
		
		<div id="main_content"  class="pg_container">			
			         
            <?php
                /* Give the proportional width to the main column */
                if (empty($left_banner_html) && empty($right_banner_html)) {
                    $main_class = "pg_full_width";
                } elseif (empty($left_banner_html) || empty($right_banner_html)) {
                    $main_class = "pg_LorR_banner";
                    $banner_class = "pg_LorR_banner";
                } else {
                    $main_class = "pg_LandR_banner";
                    $banner_class = "pg_LandR_banner";
                }
            ?>
            
            <!-- /#pg_leftcolumn -->
            <?php 
                /* check for left banner and display */                  
                if(!empty($left_banner_html)){
                  echo '<div id="pg_leftcolumn" class="' . $banner_class . '">' . $left_banner_html . '</div>';
                }
            ?>   
			
			<div id="pg_maincolumn" class="<?php echo $main_class ?>">
			    
				<?php
                    /* breadcrumbs new */
                    $psbtitlearr = explode('->', $psbtitle);
                    $tmp_title = strip_tags(end($psbtitlearr));
                
                    if($_SESSION['lang']=='EN'){
                        $mtit_len = strlen($_SESSION['emt_tit']);
                    }else{
                        $mtit_len = strlen($_SESSION['mt_tit']);
                    }
                    if($mtit_len>0)
                        $new_title = substr($tmp_title, 0, $mtit_len*(-1));
                    else
                        $new_title = $tmp_title;
                
                    $template_page_title = $page_title;
                    if(empty($page_title))
                        $template_page_title = $new_title;
                
                    if((strtoupper($pcode)!='H001_INDEX') && ($psbtitle!=' ')){
                        echo '<div id="path" class="maintbl_head"><div id="mtitle">';
                        echo '<a href="'.pegasus_getUrl('', 0 , 'H001_INDEX').'">'.dic_sme_home.'</a>&nbsp;<span>&raquo;</span>&nbsp;';
                        echo str_replace("->", "&raquo;", $page_title);
                
                        if(strpos(strtoupper($pcode), 'HOW_PROD')>0)
                            echo ' &raquo; ';
                
                        if(strpos($mainmethod, 'products01/list')===FALSE and strpos($mainmethod, 'h002/keim')===FALSE)
                            echo '<span class="prod_title">'.$new_title.'</span>';
                        
                        echo '</div></div>';
                    }
                ?>
                
                <?php 
                    /* check for middle banner and display */                  
                    if(!empty($middle_banner_html)){
                        echo '<div id="pg_middlebanner">';
                        echo '<div class="pg_middlebanner01 pg_container">';
                        echo $middle_banner_html;
                        echo '</div></div>';
                    }
                ?>
                
                
                
				<div class="pg_container maincol">
					<table id="maincolumn_table" border="0" cellspacing="0" cellpadding="0" width="100%">
						<?php require_once($mainmethod); ?>
					</table><!-- /#maincolumn_table -->
				</div><!-- /.pg_container.maincol -->
				
				
				<?php 
                    /* check for below middle banner and display */                  
                    if(!empty($middle_banner_html)){
                        echo '<div id="pg_middlebanner2">';
                        echo '<div class="pg_middlebanner01 pg_container">';
                        echo $below_middle_banner_html;
                        echo '</div></div>';
                    }
                ?>
				
			</div><!-- /#pg_maincolumn -->
			
			<!-- /#pg_rightcolumn -->            
            <?php
                /* display right banner */
                   if(!empty($right_banner_html)){
                     echo '<div id="pg_rightcolumn" class="' . $banner_class . '">' . $right_banner_html . '</div>';
                   }
            ?>			
			
		</div><!-- /#main_content -->
		
		
		<div id="footer2">
			<div class="pg_container">
				<div class="pg_rows">
					<div id="pg_sitemap">
						<div class="fcenter">
							<?php sitemap_kernel(4); ?>
								<div id="socials" class="sitemap_fun">
								<b data-toggle="collapse" data-target="#submap_socials" class="pg_footer_arrows"></b>
								<dl id="title_socilas" class="sitemap_titles">
									<a href="#"><?php echo dic_sme_socials_title; ?></a>
								</dl>
								<div id="submap_socials" class="pg_nav_collapse collapse">
								    <?php
                                    echo '<dt><a href="'.dic_sme_facebook_link.'" class="facebook"><img src="/css/template_070/cssimgs/social-icon3.png"><span>'.dic_sme_facebook.'</span></a></dt>';
                                    echo '<dt><a href="'.dic_sme_twitter_link.'" class="twitter"><img src="/css/template_070/cssimgs/social-icon1.png"><span>'.dic_sme_twitter.'</span></a></dt>';
                                    echo '<dt><a href="'.dic_sme_google_link.'" class="google"><img src="/css/template_070/cssimgs/social-icon5.png"><span>'.dic_sme_google.'</span></a></dt>';
                                    echo '<dt><a href="'.dic_sme_youtube_link.'" class="youtube"><img src="/css/template_070/cssimgs/social-icon4.png"><span>'.dic_sme_youtube.'</span></a></dt>';
                                    ?>
									<!--<dt><a href="#" class="rss"><img src="/css/template_070/cssimgs/social-icon4.png"></a></dt>
									<dt><a href="#" class="vimeo"><img src="/css/template_070/cssimgs/social-icon5.png"></a></dt>-->
								</div>
							</div>
							<?php require_once('../contactus_banner_sme/newslet.php'); ?>
						</div>
					</div>
				</div>
			</div>
		</div><!-- /#footer2 -->
		
		
		<div id="pg_footer">
			<div class="pg_footer0">
				<div class="pg_container">
					<div class="pg_rows">
						<div class="footer_block">
                            <div class="copyright">
                                &copy; Copyright <?php echo $_SESSION['copy'];?>
                                <a href="#" target="_blank"></a>
                            </div>
                            <div class="poweredby">
                                Powered by 
                                <a href="http://www.pegasus.net.gr" target="_blank">
                                    Pegasus Technology
                                </a>
                                &nbsp;&nbsp;
                            </div>
                        </div>
                        <div class="footer_block">
                            <div class="payment_block">
                                <img src="/css/template_070/cssimgs/payment.png">
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</div><!-- /#pg_footer -->
		
		
	</div><!-- /#maindiv -->
	
	<div class="modal fade" id="dialog-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true"></div>
	</body>
</html>